html {
	font-size			:	62.5%;
}
body {
	line-height			:	1.4;
	font-size			:	1.0em;
	color				:	#000;
	background-color	:	#FFF;
}
center, isindex, menu, dir, html, body, div, span, applet, 
object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, 
abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, 
kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, 
ol, ul, li, fieldset, form, label, legend, caption {
	margin				:	0;
	padding				:	0;
	border				:	0;
	outline				:	0;
	vertical-align		:	baseline;
}
/* Remember to define focus styles! */
:focus {
	outline				:	0;
}
ul, ol, dl {
	position			:	relative;
}
ul, ol{
	list-style-type		:	none
}
/* Tables still need 'cellspacing="0"' in the markup. */
table {
	border-collapse		:	separate;
	border-spacing		:	0;
}
caption, th, td {
	text-align			:	left;
	font-weight			:	normal;
}
a {
	color: #000; text-decoration: underline;
}
a:focus,
a:hover,
a:active {
	text-decoration:none;
}

img {
	margin:0px;
	padding:0px;
}

input {
	font-size: 100%;
	height: 14px;
	padding: 1px ;
	margin: 0;
	border: 1px solid #A5ACB2;
	vertical-align : middle;
}


select {
	font-size: 100%;
	height: 18px;
	padding: 0 ;
	margin: 0;
	border: 1px solid #A5ACB2;
	vertical-align : middle;        
}